@charset "UTF-8"; 
#PremiumGenre .genreButtonArea {
	border-bottom: none;
}
#PremiumGenre .genreButtonArea a:hover {
    opacity: .8;
}
#PremiumGenre .genreButtonArea a {
    display: inline-block;
    margin: 0 1rem 1rem 0;
    padding: 0.8rem 1rem;
    border: 1px solid #c7c7c7;
    border-radius: 3rem;
    background-color: #fff;
    font-feature-settings: "palt";
    font-size: 1.1rem;
    font-weight: bold;
    text-align: center;
    vertical-align: top;
}